/* Cookie banner
------------------------------------------------------------------------ */
.basel-cookies-popup {
  z-index: 10002; /* checkout summary: 10001; */
}

/* BlockUI (shared v1/v2 layout)
------------------------------------------------------------------------ */
body.blockUI-visible {
  overflow: hidden !important;
}

body > .blockUI.blockOverlay {
  background-color: #fff !important;
  position: fixed !important;
}

body > .blockUI.blockOverlay:after {
  background-image: url(../images/icon_cup_b.svg) !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  background-size: 100% !important;
  animation: overlayBeat 1.3s infinite linear alternate;
  height: 28.3px;
  width: 40px;
  border: 0;
  border-radius: 0;
  padding: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -20px;
  margin-left: -20px;
}

@keyframes overlayBeat {
  0% { transform: scale(1); }
  100% { transform: scale(1.3); }
}

/* Layout
------------------------------------------------------------------------ */
.website-wrapper {
	padding-top: var(--header-height-mobile);
	transition: none !important;
}

.main-page-wrapper {
	margin-top: 0 !important;
}

@media (min-width: 992px) {
	.website-wrapper {
		padding-top: var(--header-height-desktop);
	}
}

/* Top bar
------------------------------------------------------------------------ */
.header-topbar {
  background-color: var(--topbar-bg);
  color: #fff;
  font-family: var(--font-family-default);
  font-size: var(--font-size-sm);
  font-weight: normal;
  line-height: 16px;
  padding: 12px 0;
  text-align: center;
}

/* Banner
------------------------------------------------------------------------ */
.header-sticky-container {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 2;
}

.header-sticky-container .main-header {
  position: static;
}

.admin-bar .header-sticky-container {
	top: 46px;
}

@media (min-width: 768px) {
	.admin-bar .header-sticky-container {
		top: 32px;
	}
}

/* Mobile menu opened */
.act-mobile-menu .header-sticky-container .header-banner,
.act-mobile-menu .header-sticky-container .header-topbar {
  display: none !important;
}

/* Modal opened (scroll width fix) */
body.modal-padding .header-sticky-container {
  width: calc(100% - 17px);
}

body.modal-padding .header-sticky-container .main-header {
  width: 100%;
}

/* Header
------------------------------------------------------------------------ */
.main-nav { 
	width: unset;
}
.wrapp-header.professional{
	justify-content: space-between;
}
.main-header {
	background-color: var(--header-bg);
	color: var(--header-color) !important;
	margin-bottom: 0;
	position: fixed; 
	top: 0;
	left: 0;
	width: 100%;
	z-index: 2;	
}

body.modal-padding .main-header {
  width: calc(100% - 17px);
}

.admin-bar .main-header {
	top: 46px;
}

.sticky-header {
	background-color: var(--header-bg) !important;
	box-shadow: none !important;
}

.main-header .wrapp-header,
body .sticky-header > .container {
	min-height: var(--header-height-mobile) !important;
}

.main-header .wrapp-header {
	display: flex !important;
	align-items: center;
	padding: 0;
}

body .sticky-header > .container {
	display: flex !important;
	align-items: center;
}

.main-header .container .wrapp-header {
	width: 100% !important;
}

.main-header .wrapp-header .site-logo,
.main-header .wrapp-header .main-nav,
.main-header .wrapp-header .right-column {
	display: block;
	flex-grow: 1;
	flex-shrink: 0;
	width: auto !important;
}

body .website-wrapper .main-header > .container:not(.header-banner-container, .header-professional-container),
body .website-wrapper .sticky-header > .container {
	max-width: 1440px !important;
	padding: 0 20px;
}

body .header-professional .header-professional-container{
	padding-left: 20px !important;
	padding-right: 20px !important;
}

body .header-banner .header-banner-container {
  	max-width: 1440px !important;
	padding-left: 20px !important;
	padding-right: 20px !important;
	height: 100%;
	font-size: 20px;
}

.header-banner .header-banner-container .row {
  min-width: 100%;
}

.header-banner .header-banner-container .row::before,
.header-banner .header-banner-container .row::after {
  display: none;
}

@media (min-width: 1440px) {
  body .header-banner .header-banner-container {
    padding-left: 60px !important;
    padding-right: 60px !important;
  }
}

.main-header .widgetarea-head {
	padding: 0;
}

.main-header .main-nav .menu > li {
	margin: 0;
	padding: 0 12.5px;
}

.main-header .main-nav .menu > li > a,
.sticky-header .main-nav .menu > li > a {
	color: var(--header-color);
	font-family: var(--font-family-default) !important;
	font-size: var(--font-size-default);
	font-weight: var(--font-weight-530);
	height: auto !important;
	letter-spacing: 0.01em;
	line-height: 1.33 !important;
	text-transform: none;
	padding: 0;
  white-space: nowrap;
}

.main-header .main-nav .menu > li > a:hover {
	color: var(--header-color) !important;
}

.main-nav .menu > li.menu-item-has-children > a {
	/* padding-right: 14px; */
  display: inline-flex;
  align-items: center;
}

.main-nav .menu > li.menu-item-has-children > a:after {
	color: inherit;

  content: "";
  font-size: 0;
  height: 5px;
  width: 5px;
  border: 0;
  border-left: 1px solid var(--header-color);
  border-bottom: 1px solid var(--header-color);
  transform: rotate(-45deg);
  margin-top: -3px;
  margin-left: 7px;
  position: static;
}

.main-header .sub-menu-dropdown {
	background-color: #fff !important;
	box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.02), 0px 41.7776px 33.4221px rgba(0, 0, 0, 0.0143771), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0119221), 0px 12.5216px 10.0172px rgba(0, 0, 0, 0.01), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.00807786), 0px 2.76726px 2.21381px rgba(0, 0, 0, 0.00562291) !important;
	width: auto !important;
	max-width: 882px;
	position: absolute !important;
	left: 50% !important;
	top: 100% !important;
	transform: translateX(-50%);
	z-index: 100 !important;
	font-size: var(--font-size-md);
  padding: 25px 56px !important;
	display: none !important;
}

.main-header .sub-menu-dropdown .container { 
  padding: 0 !important;
} 

.main-header .sub-menu-dropdown .container::before,
.main-header .sub-menu-dropdown .container::after {
  display: none !important;
}

.main-header .sub-menu-dropdown .sub-menu {
  display: flex;
}

.main-header .sub-menu-dropdown a {
  color: #000 !important;
  font-family: var(--font-family-default) !important;
	font-size: var(--font-size-md) !important;
  margin: 0 !important;
  padding: 0 !important;
  text-transform: none !important;
  transition: none !important;
}

.main-header .sub-menu > .menu-item + .menu-item {
  margin-left: 40px;
}

.main-header:not(.header-professional) .sub-menu > .menu-item > a {
  border-bottom: 1px solid transparent;
  color: #000 !important;
  display: inline-block;
}

.main-header .sub-menu > .menu-item > a:hover { 
  border-bottom-color: #000;
}

.main-header .item-menu-opened:not(.menu-item-design-full-width) .sub-menu-dropdown {
  display: block !important;
}

@media (max-width: 991.98px) {
	.main-header .main-nav {
		display: none !important;
	}
}

@media (min-width: 768px) {
	.admin-bar .main-header {
		top: 32px;
	}
}

@media (min-width: 992px) {
	.main-header .wrapp-header {
		min-height: var(--header-height-desktop) !important;
	}

  .main-header .main-nav .menu {
    display: flex;
    justify-content: center;
  }

  .main-header .main-nav .menu > li {
    display: flex;
    justify-content: center;
    align-items: center;
    height: var(--header-height-desktop) !important;
  }

	.main-header .sub-menu-dropdown {
		display: none !important;
	}
}

@media (min-width: 1025px) {
	.site-logo {
		width: 100% !important;
	}

	.main-header .main-nav .menu > li > a {
		margin-right: 0 !important;
	}
}

@media (min-width: 1440px) {
	body .website-wrapper .main-header .container:not(.header-banner-container) {
		padding: 0 60px;
	}
	
	.main-header .wrapp-header .site-logo,
	.main-header .wrapp-header .main-nav,
	.main-header .wrapp-header .right-column {
		/* max-width: 33.333%;
		width: 100% !important; */
		display: block;
		flex-grow: 1;
		flex-shrink: 0;
		width: auto !important;
	}
	.main-header .wrapp-header .site-logo.professional-logo{
		max-width: 15%;
		width: 100% !important;
	}
	.main-header .wrapp-header .main-nav.main-nav-professional{
		max-width: 45%;
	}
}
.main-header .wrapp-header .main-nav.main-nav-professional{
	display: flex!important;
	align-items: center;
}

.main-header .wrapp-header .main-nav.main-nav-professional a{
	line-height: 1;
}

/* Logo
-------------------------------- */
.main-header .wrapp-header .site-logo img {
	display: none;
}

.basel-logo {
	background-image: url(../images/logo.svg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: 0 0;
	display: block;
	height: 26px;
	width: 119px;
}

.basel-logo img {
	display: none !important;
}

.basel-sticky-logo {
	display: none;
}

@media (max-width: 991.98px) {
	.main-header .right-column {
		justify-content: flex-end;
		width: auto !important;
	}

	.main-header .switch-logo-enable .basel-logo {
		height: 19px !important;
		width: 87px;
	}
}

/* Cart 
------------------------ */
.shopping-cart > span,
.shopping-cart > a {
	color: var(--header-color) !important;
	position: relative !important;
	height: 25px;
	width: 29px;
	padding: 0 4px 0 8.6px;
	display: flex !important;
	align-items: center;
	justify-content: center;
    cursor: pointer;
}

.shopping-cart > span::before,
.shopping-cart > a::before {
	color: inherit;
	content: "\e904" !important;
	font-family: 'Iconset', helvetica, sans-serif !important;
	font-size: 18px !important;
}

.shopping-cart .basel-cart-totals .basel-cart-number {
	background-color: #fff !important;
	color: var(--header-color);
	font-size: 10px;
  font-family: var(--font-family-default);
	line-height: 12px;
	height: 12px;
	width: auto;
	min-width: 12px;
	padding: 0 3px;
	display: flex;
	align-items: center;
	justify-content: center;
	left: 0;
	top: 4px;
	right: unset;
	margin: 0;
	transform: none;
}

.shopping-cart>span>span {
    display: inline-block;
    font-size: 13px;
    vertical-align: middle;
    line-height: 30px;
}
.basel-cart-design-2>span .basel-cart-number,
.basel-cart-design-3>span .basel-cart-number {
    padding:0;
    margin-left:0;
    font-size:10px;
    color:#fff;
    width:15px;
    height:15px;
    line-height:15px;   
    text-align:center;  
    border-radius:50%;
    background-color:#1aada3;
    position:absolute;
    top:-2px;
    left:19px
}

@media (max-width: 991.98px) {
	.shopping-cart {
		margin-left: 20px;
	}

	.shopping-cart > span,
	.shopping-cart > a {
		height: 31px;
		width: 36px;
	}

	.shopping-cart > span::before,
	.shopping-cart > a::before {
		font-size: 21px !important;
	}

	.shopping-cart .basel-cart-totals .basel-cart-number {
		background-color: var(--header-color) !important;
		color: #fff;
		height: 15px;
		width: 15px;
	}
}

/* Right column
------------------------ */
.main-header .nowrap {
	flex-shrink: 0;
}

.main-header .right-column {
	display: flex !important;
	align-items: center;
	justify-content: flex-end;
}

.header-buttons {
	display: flex;
	margin-right: 16px;
}

.header-buttons .megamenu {
  margin-top: 16px;
}

.header-buttons .megamenu-simple .mm-main {
  padding-left: 30px;
  padding-right: 30px;
}

.header-button {
  position: relative;
}

.header-button + .header-button {
	margin-left: 14px;
}

.right-column .header-links {
	height: unset !important;
	line-height: unset !important;
}

.sticky-header .right-column .header-links {
	display: block !important;
}

.right-column .header-links ul {
	display: flex;
	align-items: center;
}

.right-column .header-links li {
	display: block;
	margin-left: 10px !important;
}

.right-column .header-links li > span,
.right-column .header-links li a {
	font-size: 17px !important;
	padding: 0;
	height: 25px;
	width: 25px;
	display: flex !important;	
	align-items: center;
	justify-content: center;
    cursor: pointer;
}

.right-column .header-links li a::after {
	display: none !important;
}

@media (max-width: 991.98px) {
	.header-buttons {
		display: none;
	}

	.right-column .header-links li {
		margin-left: 20px !important;
	}

	.right-column .header-links li a {
		height: 31px;
		width: 31px;
		font-size: 19px !important;
	}
}

/* My account */
.header-links .my-account > a {
	
}

.right-column .my-account-with-icon .my-account a::before {
	display: none !important;
}

/* Mobile Nav Button 
------------------------ */
.mobile-nav-icon {
	border: 1px solid transparent;
	border-radius: 50%;
	height: 40px !important;
	width: 40px !important;
	display: flex !important;
	align-items: center;
	justify-content: center;
	margin-left: 20px !important;
}

.act-mobile-menu .mobile-nav-icon {
	border-color: rgba(var(--header-color-rgb), 0.4);
}

.mobile-nav-icon .basel-burger {
	background: none !important;
	color: var(--header-color);
	display: flex !important;
	align-items: center;
	justify-content: center;
	height: 24px !important;
	margin: 0 !important;
	width: 24px !important;
}

.mobile-nav-icon .basel-burger::after {
	display: none !important;
}

.mobile-nav-icon .basel-burger::before {
	background: none !important;
	content: "\e905" !important;
	color: inherit;
	font-family: 'Iconset', helvetica, sans-serif;
	font-size: 17.6px;
	display: block !important;
	position: static !important;
	height: auto !important;
	width: auto !important;
}

.act-mobile-menu .mobile-nav-icon .basel-burger::before {
	content: "\e906" !important;
}

@media (max-width: 575.98px) {
  .right-column .mobile-nav-icon {
    margin-left: 20px !important;
  }
}

@media (min-width: 992px) {
  .act-mobile-menu {
    overflow: auto;
  }

	.right-column .mobile-nav-icon { 
		display: none !important;
	}
}

/* Mobile Nav
------------------------ */
/* .basel-close-side { display: none !important; } */
body.act-mobile-menu:not(.basel-cart-opened) .basel-close-side { 
  display: none !important; 
} 
body:not(.act-mobile-menu) #professional-nav{
	display: none!important;
}
.mobile-nav {
	background: #fff !important;
	top: 70px;
	transition: none;
	width: 100%;
	padding: 42px 24px 24px 24px;
  	flex-direction: column;
  	height: calc(100% - var(--header-height-desktop)); /* 32px=admin-bar */
	display: none;
}

.document-ready .mobile-nav {
	display: none;
}

.act-mobile-menu .mobile-nav {
	display: flex;
}

.mobile-nav-from-left .mobile-nav {
	transform: none;
}

.admin-bar .mobile-nav {
	top: 102px;
  height: calc(100% - var(--header-height-desktop) - 32px); /* 32px=admin-bar */
}

.mobile-nav .menu-main-container {
  background: none;
  margin-bottom: 32px;
}

.mobile-nav ul li a {
  background: none !important;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	font-family: var(--font-family-default) !important;
	font-size: var(--font-size-lg) !important;
	letter-spacing: unset !important;
	line-height: 1.2 !important;
	padding: 21px 0 !important;
	text-transform: none !important;
}

.mobile-nav ul.site-mobile-menu > li:last-child > a {
  border-bottom: 0;
}

.mobile-nav .icon-sub-menu {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
  border: 0;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
}
 
.mobile-nav .icon-sub-menu:before {
	display: none !important;
}

.mobile-nav .icon-sub-menu::after {
	content: "";
	background: none !important;
	border: 0;
	border-right: 1px solid #1E2D23;
	border-bottom: 1px solid #1E2D23;
	height: 6.5px;
	width: 6.5px !important;
	right: 6px;
	top: 31px; 
	transform: rotate(45deg);
	margin: -4px 0 0 0 !important;
	padding: 0;
	display: block;
}

.mobile-nav .sub-menu-dropdown .container {
  max-width: 100% !important;
}

.mobile-nav .sub-menu-dropdown ul.sub-menu {
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	padding: 10.5px 0;
}

.mobile-nav .sub-menu-dropdown ul.sub-menu li a {
	border: 0;
	padding: 10.5px 30px !important;
}
/* */

/* CUSTOM */
.mobile-nav .custom-menu {
  /* margin-bottom: 32px; */
}

.mobile-nav > .custom-menu > .custom-menu-item + .custom-menu-item {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}

.mobile-nav .custom-menu .custom-menu-item > a {
  cursor: pointer;
  position: relative;
	font-family: var(--font-family-default);
	font-size: var(--font-size-lg);
	letter-spacing: unset;
	line-height: 1.2;
	padding: 21px 0;
	text-transform: none;
  border: 0;
  display: flex;
  align-items: center;
  /* 
	border-bottom: 1px solid rgba(0, 0, 0, 0.2); */
}

.mobile-nav > .custom-menu > .custom-menu-item.has-children > .custom-menu-dropdown.shown {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}

.mobile-nav .custom-menu .custom-menu-item > a::after {
  content: "";
  border: 0;
  border-right: 1px solid #1E2D23;
  border-bottom: 1px solid #1E2D23;
  height: 6.5px;
  width: 6.5px;
  right: 6px;
  top: 31px;
  transform: rotate(45deg);
  margin: -4px 0 0 0 !important;
  padding: 0;
  position: absolute;
  z-index: 1;
  display: none;
}
/*
.mobile-nav .custom-menu .custom-menu-item.active > a::after {
  transform: rotate(-135deg);
  margin-top: 0 !important;
}
*/

.mobile-nav .custom-menu .custom-menu-item.has-children > a::after {
  display: block;
}

.mobile-nav .custom-submenu {
  padding: 10.5px 0;
}

.mobile-nav .custom-submenu .custom-menu-item > a {
  padding: 10.5px 0 10.5px 30px !important;
}

.mobile-nav .custom-submenu .custom-menu-item > a::after {
  position: static;
  margin-left: 10px !important;
}

.mobile-nav .custom-submenu .custom-menu-item .custom-menu-item > a {
  padding-left: 60px !important;
}

.mobile-nav .custom-menu-dropdown {
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  transition: opacity .15s ease-in-out, max-height .15s ease-in-out;
}

.mobile-nav .custom-menu-dropdown.shown {
  max-height: 1000px;
  opacity: 1;
}

/* WPML */
.header-language-selector {
  display: none;
}

.header-language-selector .wpml-ls-flag {
  display: none !important;
}

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
	white-space: nowrap;
	right: unset;
  display: none !important;
  margin-top: 27px;
}

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu a {
	background: none !important;
	border: 0 !important;
	color: #000 !important;
}

.wpml-ls-legacy-dropdown {
  width: auto;
}

.wpml-ls-legacy-dropdown a {
	text-align: left;
}

.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
	border: 0;
	background: none !important;
	color: #000 !important;
}

.wpml-ls-legacy-dropdown .wpml-ls-item-legacy-dropdown.shown .wpml-ls-sub-menu {
  display: block !important;
  visibility: visible !important;
}

.wpml-ls-legacy-dropdown .wpml-ls-flag + span {
  margin-left: 0;
}

.mobile-nav-buttons .header-language-selector {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  display: block;
  margin-bottom: 20px;
}

.mobile-nav-buttons .wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
  position: static;
  visibility: visible;
  border: 0 !important;
  border-top: 1px solid rgba(0, 0, 0, 0.2) !important;
  background: none;
  padding: 10.5px 0;
  margin: 0;
  display: none;
}

.mobile-nav-buttons .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle::after {
  content: "";
  border: 0;
  border-right: 1px solid #1E2D23;
  border-bottom: 1px solid #1E2D23;
  height: 6.5px;
  width: 6.5px;
  right: 6px;
  top: 31px;
  transform: rotate(45deg);
  margin: -4px 0 0 0 !important;
  padding: 0;
  position: absolute;
  z-index: 1;
}

.mobile-nav-buttons .wpml-ls-legacy-dropdown .wpml-ls-sub-menu a {
  color: inherit !important;
  padding: 10.5px 0 10.5px 30px !important;
}

.mobile-nav-buttons .wpml-ls-legacy-dropdown .wpml-ls-sub-menu a:hover {
  color: inherit !important;
}

@media (min-width: 992px) {
  .header-language-selector {
    display: block;
    margin-right: 24px;
    
    font-family: var(--font-family-default);
    font-size: var(--font-size-default);
  }

  .wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
    border: 0 !important;
    background-color: #fff;
	  box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.02), 0px 41.7776px 33.4221px rgba(0, 0, 0, 0.0143771), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0119221), 0px 12.5216px 10.0172px rgba(0, 0, 0, 0.01), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.00807786), 0px 2.76726px 2.21381px rgba(0, 0, 0, 0.00562291);
    font-size: 12px;
    color: rgba(var(--header-color-rgb), .8) !important;
    /* font-weight: 300; */
    padding: 6px 0;
    margin-left: -5px;
  }

  .wpml-ls-legacy-dropdown .wpml-ls-sub-menu a {
    padding: 6px 12px;
  }

  .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
    display: flex;
    align-items: center;
    position: relative;
    padding: 0;
    color: var(--header-color) !important;
    font-weight: var(--font-weight-530) !important;
  }

  .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle::after {
    content: "";
    font-size: 0;
    height: 5px;
    width: 5px;
    border: 0;
    border-left: 1px solid var(--header-color);
    border-bottom: 1px solid var(--header-color);
    /*
    right: 1px;
    top: 50%;
    transform: translateY(-50%);
    */
    transform: rotate(-45deg);
    margin-top: -3px;
    margin-left: 7px;
    position: static;
  }

  .wpml-ls-item-toggle .wpml-ls-native {
    width: 2ch;
    overflow: hidden;
    white-space: nowrap;
    text-transform: uppercase;
  }
}

/* Botton buttons */
.mobile-nav-buttons {
  margin-top: auto;
}

@media (max-width: 991.98px) {
	.mobile-nav {
		top: 60px;
    height: calc(100% - var(--header-height-mobile)); 
	}

	.admin-bar .mobile-nav {
		top: 92px;
    height: calc(100% - var(--header-height-mobile) - 32px); /* 32px=admin-bar */
	}
}

@media (max-width: 768px) {
	.admin-bar .mobile-nav {
		top: 106px !important;
    height: calc(100% - var(--header-height-mobile) - 46px); /* 46px=admin-bar */
	}
}

@media (min-width: 992px) {
	.mobile-nav {
		display: none !important;
	}
}

/* Megamenu
------------------------------------------------------------------------ */
.megamenu {
	background-color: #fff;
	box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.02), 0px 41.7776px 33.4221px rgba(0, 0, 0, 0.0143771), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0119221), 0px 12.5216px 10.0172px rgba(0, 0, 0, 0.01), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.00807786), 0px 2.76726px 2.21381px rgba(0, 0, 0, 0.00562291);
	width: 100% !important;
	max-width: 882px;
	min-height: 310px;
	position: absolute;
	left: 50%;
	top: 100%;
	transform: translateX(-50%);
	z-index: 100;
	font-size: var(--font-size-default);
  font-family: var(--font-family-default);
  outline: none !important;
	display: none;
}

.megamenu.shown {
	display: flex;
}

.sticky-header.act-scroll + .main-header .megamenu {
	position: fixed;
	top: 70px;
}

body.admin-bar .sticky-header.act-scroll + .main-header .megamenu {
	top: 102px !important;
}

.mm-topbar {
	background-color: var(--beige-3);
	color: var(--body-color);
	font-size: var(--font-size-sm);
	line-height: 1.214;
	padding: 11px 15px;
	text-align: center;
}

.mm-content {
	display: flex;
	flex-direction: column;
	width: calc(100% - 261px);
}

.mm-main {
	flex-grow: 1;
	padding: 34px 56px 29px 56px;
	display: flex;
	flex-direction: column;
}

.mm-nav {
	display: flex;
	font-size: 24px;
	line-height: 1.25;
	margin-bottom: 48px;
}

.mm-nav .nav-item {
	border-bottom: 1px solid transparent;
	color: #000;
}

.mm-nav .nav-item:hover {
	color: #000;
	/* border-bottom-color: #000; */
}

.mm-nav .nav-item.active {
	border-bottom-color: #000;
}

.mm-nav .nav-item + .nav-item {
	margin-left: 40px;
}

.mm-submenu {
	display: flex;
	flex-direction: column;
	height: 100%;
}

.mm-subnav {
	display: flex;
	list-style: none;
	margin: 0;
	padding: 0;
	flex-wrap: wrap;
}

.mm-subnav > li {
	margin-bottom: 16px;
	width: 50%;
}

.mm-subnav.three-cols > li {
	width: 33.3333%;
}

.mm-subnav > li.full-width {
	margin-top: auto;
	margin-bottom: 0;
	width: 100%;
}

.mm-subnav .nav-item,
.mm-subnav .nav-item:hover {
	color: #000;
}

.mm-picture {
	/*
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-image: url(../images/megamenu_01-min.png);
	*/
	position: relative;
	width: 261px;
}

.mm-picture img {
	/*
	position: absolute;
	display: block;
	min-height: 100%;
	min-width: 100%;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
	*/
	height: 100%;
	object-fit: cover;
	width: 100%;
}

.mm-picture-2 {	background-image: url(../images/megamenu_02-min.png); }
.mm-picture-3 {	background-image: url(../images/megamenu_03-min.png); }
.mm-picture-4 {	background-image: url(../images/megamenu_04-min.png); }

.megamenu-simple {
  min-height: 0;
  width: initial !important;
}

.megamenu-simple .mm-content {
  width: 100%;
}

.megamenu-simple .mm-main {
  padding: 25px 56px;
}

.megamenu-simple .mm-nav {
  font-size: var(--font-size-md);
  margin-bottom: 0;
}

.megamenu-simple .header-module {
  margin: 0;
  position: static;
  padding: 0;
  transform: none;    
  white-space: nowrap;
}

.megamenu-simple .header-call-label.style-1 {
	font-size: var(--font-size-xs);
  font-family: var(--font-family-default);
}

.megamenu-simple .header-call-phone.style-2 {
  border: 0;
  color: #000 !important;
  display: inline-block;
	font-size: var(--font-size-xs);
  font-family: var(--font-family-ptmono);
  font-weight: var(--font-weight-semibold);
  line-height: 139.6%;
  margin-top: 3px;
}

.megamenu-simple .header-module .header-call + .header-call {
  border-left: 1px solid rgba(var(--header-color-rgb), .3);
  margin-left: 30px;
  padding-left: 30px
}

@media (max-width: 991.98px) {
	.megamenu {
		display: none !important;
	}
}

@media (max-width: 1440px) {
  .megamenu#mm-contactar {
    position: fixed;
    top: unset;
    left: unset;
  }
}

/* Cart
------------------------------------------------------------------------ */
.nav-logo img {
	height: 21.6px !important;
}

.nav-back {
	color: #fff !important;
	position: absolute;
	left: 0;
	top: 50%;
	font-size: 14px;
	font-weight: 900;
	display: inline-flex;
	padding: 15px;
	align-items: center;
	transform: translateY(-50%);
}

button.nav-back#boton_return{
    border-color: #1E2D23;
}
button.nav-back#boton_return:hover{
    background-color: #1E2D23;
}

.nav-back .icon-arrow-left {
	font-weight: inherit;
	margin-right: 8px;
}

.nav-back .text {
	display: none;
	font-family: 'PPNeueMontreal', Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

.nav-logo img {
	height: 50px;
}

@media (min-width: 768px) {
	.nav-back .text {
		display: block;
	}

	.nav-logo img {
		height: 60px;
	}
}

/* Checkout
--------------------------------------------------------------- */

/* Header widget call */
.header-call {
	font-family: "Montserrat", Arial, sans-serif;
	font-weight: normal;
	line-height: 1.35;
	display: flex;
	align-items: center;
}

.header-call-icon {
	flex-shrink: 0;
	font-size: 20px;
	line-height: 1;
	margin-right: 8px;
}

.header-call-icon.style-1 {
	font-size: 24px;
}

.header-call-text {
	font-size: 9px;
}

.header-call-label.style-1 {
	font-size: 10px;
}

.header-call-phone {
	font-size: 15px;
	font-weight: 600;
	letter-spacing: .5px;
}

.header-call-phone.style-1 {
	font-size: 14px;
	font-weight: 400;
	letter-spacing: .5px;
}

.header-call-phone.style-2 {
	font-size: 12px;
	font-weight: 600;
	border-bottom: 1px solid #000;
	letter-spacing: 0;
	cursor: pointer;
}

@media (max-width: 991.98px) {
	.header-call {
		display: none;
	}
}

.header-module {
	position: absolute;
	left: 0;
	top: 50%;
	display: inline-flex;
	padding: 15px;
	align-items: center;
	transform: translateY(-50%);
}

.widgetarea-head .header-module {
	padding: 0;
	position: static;
	transform: none;
}

.header-module .header-call + .header-call {
	border-left: 1px solid rgba(255,255,255,0.3);
	margin-left: 20px;
	padding-left: 20px;
}

.header-call {
	font-family: 'PPNeueMontreal', Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.167;
}

.header-call-icon.style-1 {
	font-size: 15px;
	opacity: .8;
}

.header-call-label.style-1 {
	font-size: 10px;
	line-height: 1.2;
	opacity: .8;
}

.header-call-phone.style-1,
.header-call-phone.style-2 {
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 1.167;
}

.header-call-phone.style-2 {
	border-bottom: 1px solid #fff;
}

@media (min-width: 991.98px) {
	.website-wrapper.header-with-banner{
		padding-top: 180px;
	}
	.website-wrapper.header-with-banner .header-sticky-container .header-banner{ 
		height: 70px!important;
	}
}

@media (min-width: 767px) and (max-width: 991.97px) {
	.website-wrapper.header-with-banner{
		padding-top: 230px;
	}
	.website-wrapper.header-with-banner .header-sticky-container .header-banner{ 
		height: 130px!important;
	}
}
@media (max-width: 766px){
	.website-wrapper.header-with-banner{
		padding-top: 240px;
	}
	.website-wrapper.header-with-banner .header-sticky-container .header-banner{ 
		height: 140px!important;
	}
}


